<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddAfterBeforeBalanceToSubResellerBalanceLogTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('sub_reseller_balance_log_report', function (Blueprint $table) {
            $table->decimal('before_balance')->nullable();
            $table->decimal('after_balance')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('sub_reseller_balance_log_report', function (Blueprint $table) {
            $table->dropColumn('before_balance');
            $table->dropColumn('after_balance');
        });
    }
}
